QGIS Application - Feature request #757
Editing table of GRASS vector
2007-08-31 07:51 AM - leo-lami -

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 10816
Description

The possibility to editing a table linked to a vector of GRASS, like a table linked to a shape, is a very useful enanchement. Not only modify
the value of the record but the possibility to add, remove or rename a field.

Thanks
Leonardo

History

#1 - 2007-11-06 01:51 AM - leo-lami -

With OGR vector we can modify the values in the linked table.

With [[PostGis]] vector we can modify the values in the linked table, add and remove a field.
With GRASS vector anythings of this.

The best is extend the possibility of [[PostGis]] vector to OGR and GRASS vector.

Thanks again Leonardo

#2 - 2009-05-28 02:47 AM - Paolo Cavallini

From 1633 (duplicate of this):

Currently to edit GRASS tables one has to: - start the GRASS vector edit tool - click on the table icon on the GRASS editing tool window - select an
element Then the table pops up, and editing can be made. However, changing several elements by hand is cumbersome. It would be good if the could be

made from the main table window.

#3 - 2011-12-16 01:59 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Version 1.7.4

#4 - 2012-04-15 10:13 AM - Giovanni Manghi
- Target version changed from Version 1.7.4 to Version 2.0.0

#5 - 2012-10-06 02:28 AM - Pirmin Kalberer
- Target version changed from Version 2.0.0 to Future Release - Nice to have

#6 - 2015-09-26 03:48 AM - Paolo Cavallini
- Status changed from Open to Feedback

- Assignee deleted (nobody -)

- Pull Request or Patch supplied set to No
Superseded by the new GRASS7 editing. Probably it should be closed.

#7 - 2016-02-19 11:46 AM - Jiirgen Fischer
- Status changed from Feedback to Closed
